讨论 使用交流 ModStartBlog稳定版和ModStartBlog Laravel9的区别

ModStartBlog稳定版和ModStartBlog Laravel9的区别

ModStart 发表于    阅读:199    回复:0

稳定版Laravel9
环境依赖PHP5.6、PHP7.0PHP8.1
Laravel框架5.19.x
使用人群非技术人员,测试全面,稳定优先技术爱好者,追新追潮


我来评论
QQ
微信